Echo Off
:AGAIN
Cls
Type SbIntro
SbReply
If Errorlevel 64 Goto Again
If Errorlevel 63 Goto End
If Errorlevel 62 Goto F4
If Errorlevel 61 Goto F3
If Errorlevel 60 Goto F2
If Errorlevel 59 Goto F1
Goto Again
:F1
  Cls
  SbRead SicBo.Doc
  Goto Again
:F2
  Cls
  Type SbPrt
  SbReply
  If Errorlevel 14 Goto Again
  Type SicBo.Doc>Prn
  Goto Again
:F3
  Cls
  Type SbPrt
  SbReply
  If Errorlevel 14 Goto Again
  Type SbReg>Prn
  Goto Again
:F4
  Cls
  SicBo
  If Errorlevel 14 Goto Again
  Goto Again
:End
Cls
